## node-grunt-cli 1.2.0

=== debian/changelog ===
node-grunt-cli (1.2.0-3) unstable; urgency=medium

  * Allow using global grunt
  * Add myself to uploaders

 -- Pirate Praveen <praveen@debian.org>  Sat, 12 Nov 2016 15:29:10 +0530

node-grunt-cli (1.2.0-2) unstable; urgency=medium

  * Team upload
  * Fix nodejs path in grunt command

 -- Pirate Praveen <praveen@debian.org>  Fri, 11 Nov 2016 21:36:50 +0530

node-grunt-cli (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #838435)

 -- Tim Potter <tpot@hpe.com>  Tue, 20 Sep 2016 16:18:09 +1000
