=== debian/control ===
Source: node-grunt-cli
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: 
 Tim Potter <tpot@hpe.com>
 , Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/gruntjs/grunt-cli
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-grunt-cli.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-grunt-cli.git

Package: node-grunt-cli
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-findup-sync (>= 0.3.0)
 , node-grunt-known-options (>= 1.1.0)
 , node-nopt (>= 3.0.6)
 , node-resolve (>= 1.1.0)
Description: command-line interface to Grunt JavaScript task runner
 Grunt is a task runner to performing repetitive tasks like
 minification, compilation, unit testing, linting, etc, on JavaScript
 applications.
 .
 This module is a script to load and run Grunt itself.
