=== debian/control ===
Source: node-grunt-cli
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
           Pirate Praveen <praveen@debian.org>
Section: javascript
Priority: optional
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 12),
               node-grunt-known-options,
               node-interpret,
               node-liftoff,
               node-nopt,
               node-resolve,
               node-v8flags,
               pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-grunt-cli
Vcs-Git: https://salsa.debian.org/js-team/node-grunt-cli.git
Homepage: https://github.com/gruntjs/grunt-cli
Rules-Requires-Root: no

Package: node-grunt-cli
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-grunt-known-options,
         node-interpret,
         node-liftoff,
         node-nopt,
         node-resolve,
         node-v8flags
Recommends: grunt
Description: command-line interface to Grunt JavaScript task runner
 Grunt is a task runner to performing repetitive tasks like
 minification, compilation, unit testing, linting, etc, on JavaScript
 applications.
 .
 This module is a script to load and run Grunt itself.
