## node-grunt-cli 1.4.3%2B~3.0.1

=== debian/changelog ===
node-grunt-cli (1.4.3+~3.0.1-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Update standards version to 4.6.0, no changes needed.
  * Update nodejs dependency to nodejs:any
  * Embed liftup and update dependencies
  * New upstream version 1.4.3+~3.0.1
  * Update copyright
  * Build manpage with help2man

 -- Yadd <yadd@debian.org>  Sun, 09 Jan 2022 14:35:59 +0100
