## node-grunt-cli 1.4.3+~3.0.1

=== debian/changelog ===
node-grunt-cli (1.4.3+~3.0.1-2) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> from several BD. Closes: #1116806.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Update standards-version.
  * d/salsa-ci.yml: Use the simplified version.

 -- Santiago Vila <sanvila@debian.org>  Sat, 11 Oct 2025 06:20:00 +0200
