=== debian/control ===
Source: node-grunt-cli
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>, Pirate Praveen <praveen@debian.org>
Section: javascript
Priority: optional
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , help2man <!nodoc>
 , node-extend <!nocheck>
 , node-findup-sync <!nocheck>
 , node-fined <!nocheck>
 , node-flagged-respawn <!nocheck>
 , node-grunt-known-options
 , node-interpret
 , node-is-plain-object <!nocheck>
 , node-liftoff
 , node-nopt
 , node-rechoir <!nocheck>
 , node-resolve <!nocheck>
 , node-v8flags
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/js-team/node-grunt-cli
Vcs-Git: https://salsa.debian.org/js-team/node-grunt-cli.git
Homepage: https://github.com/gruntjs/grunt-cli

Package: node-grunt-cli
Architecture: all
Depends: ${misc:Depends}
 , node-extend
 , node-findup-sync
 , node-fined
 , node-flagged-respawn
 , node-grunt-known-options
 , node-interpret
 , node-is-plain-object
 , node-liftoff
 , node-nopt
 , node-rechoir
 , node-resolve
 , node-v8flags
 , nodejs:any
Provides: ${nodejs:Provides}
Recommends: grunt
Description: command-line interface to Grunt JavaScript task runner
 Grunt is a task runner to performing repetitive tasks like
 minification, compilation, unit testing, linting, etc, on JavaScript
 applications.
 .
 This module is a script to load and run Grunt itself.
